Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 442249 - Review Request: uniXM - standalong qt player for XMradio
Summary: Review Request: uniXM - standalong qt player for XMradio
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-04-13 11:58 UTC by Neal Becker
Modified: 2008-06-28 18:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 18:04:52 UTC


Attachments (Terms of Use)

Description Neal Becker 2008-04-13 11:58:31 UTC
Spec URL: http://nbecker.fedorapeople.org/uniXM.spec
SRPM URL: http://nbecker.fedorapeople.org/uniXM-beta2-1.fc8.src.rpm
Description: standalone qt-based player for XMradio

Comment 1 Jason Tibbitts 2008-06-27 21:35:57 UTC
Is this remotely useful with the free codecs we can ship in Fedora?  My
understanding is that it requires either mplayer or vlc, neither of which are in
Fedora, and even then they require a windows codec to be present.

Comment 2 Jason Tibbitts 2008-06-28 18:04:52 UTC
Actually after looking at the source more closely, I'm just going to go ahead
and close this because I can't see a way that it's acceptable for Fedora.  If
you disagree, feel free to reopen and then block FE-Legal so that the lawyers
can take a look.  I just can't imagine that they'd say anything different, however.


Note You need to log in before you can comment on or make changes to this bug.